# Generated by Django 5.0 on 2023-12-07 05:06

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0028_alter_post_content_old"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="post",
            name="content_old",
        ),
    ]
